<div class="row">
    <div class="col-md-3"></div>
    <div style="margin-top: 10%;" class="col-md-6">

        <div class="card">
            <div class="card-header">Login</div>
            <div class="card-body">

                <input [(ngModel)]='email' type="text" class="form-control" placeholder="Email">
                <br>
                <input [(ngModel)]='password' type="text" class="form-control" placeholder="Password">

            </div>
            <div class="card-footer">
                <button (click)='onLogin()' class="btn btn-success ">Login</button>
                <a href="" class="btn btn-warning float-right">SignUp</a>
            </div>
        </div>
    </div>
    <div class="col-md-3"></div>
</div>